/*** General CSS ***/
body {
    line-height: 1.9em;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 9999;
}

/* Header Menu */
#sp-header {
    height: inherit;
    box-shadow: none;
    top: 0px;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
  	box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
  	font-size: 14px !important;
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: uppercase;
    position: relative;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #000;
}
.offcanvas-menu > .align-items-center {
    background: #fff;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #000;
}

/*** Block Styles ***/
/* Slider */
.slider .sppb-col-md-3 {
    background: rgba(3, 19, 34, 0.39);
}
.slider .sppb-row > div:nth-child(2) {
    z-index: 999;
}
.slider .slider-content h1 {
    padding-bottom: 40px;
    position: relative;
}
.slider .slider-content h1:after {
    content: "";
    position: absolute;
    display: inline-block;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 112px;
    height: 5px;
}
.slider .sppb-addon-title {
    animation: myrotate 4s infinite;
}
@keyframes myrotate {
  0%   {transform: scale(1.01);}
  20%  {transform: scale(1.02);}
  40%  {transform: scale(1.03);}
  60%  {transform: scale(1.04);}
  80%  {transform: scale(1.03);}
  100% {transform: scale(1.02);}
}

/* Title */
.title {
    position: relative;
    padding-bottom: 42px;
}
.title h2 {
    background: url(../images/line-title.png);
    background-repeat: no-repeat;
    background-size: 150px 10px;
    background-position: bottom center;
    padding-bottom: 35px;
}
.title.sppb-text-left h2 {
    background-position: bottom left;
}
.title h6 {
    font-family: cursive;
    letter-spacing: 4px;
    font-weight: 700;
}

/* Client */
.client {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #d6d6d6;
    box-shadow: 0px -8px 28px 0px rgb(0 0 0 / 20%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.client .clearfix:hover img {
    transform: rotate(7deg);
}

/* Testimonial */
.testimonial .clearfix {
    text-align: center;
}
.testimonial-content {
    display: inline-block;
}
.testimonial h5 {
    line-height: 1.8!important;
    font-style: italic;
}
.testimonial-content .sppb-media {
    padding-left: 27%;
}
.testimonial .sppb-section-title {
    margin-bottom: 0!important;
}
h3.testimonial-name {
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    margin-top: 15px;
}
h5.testimonial-job {
    font-size: 15px;
}

/* About */
.about-item .sppb-icon-container {
    height: 63px;
    width: 63px;
    line-height: 63px;
}

/* Choose */
.choose {
    position: relative;
}
.choose:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 240px;
    background-color: #fff;
}
.choose .title:before,
.choose .title h3 {
    color: #fff;
}
.choose-item {
    padding: 35px 20px 45px 20px;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px 0px 3px 0px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 5px 19px 4px rgba(201,201,201,0.5);
}

/* Counter */
.counter-item {
    position: relative;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 5% 5% 5% 5%;
    padding: 10% 5% 5% 5%;
    background: #fff;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.counter-item:hover {
    transform: scale(1.1);
}
.counter-item h3 {
    font-size: 35px;
    font-weight: 800;
    line-height: 56px;
}
.counter-item h5 {
    color: #3212AA;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Countdown */
.countdown .sppb-section-title .elementor-divider-separator {
    background: #fff;
}
.countdown h2 span {
    font-weight: 300;
}
.countdown .scd-unit-horz {
    color: #fff!important;
}

/* Client */
.client-item .sppb-media .pull-left {
    max-width: 80px;
}
.client-item img {
    border-radius: 50%;
}

/* Project */
.sppb-panel-modern {
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.12);
    border: 0;
}
.sppb-panel-title {
    font-size: 16px;
}
.sppb-panel-modern>.sppb-panel-heading {
    background: none;
    padding: 22px 30px 22px 15px;
}
.sppb-panel-modern .sppb-panel-body {
    border: 0;
}

/* Our */
.our-item {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #e5e5e5;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 0px;
    padding: 0px 35px 35px 35px;
}
.our-item .sppb-img-container {
    margin-top: -65px;
}
.our-item img {
    max-width: 133px;
    margin: 0 auto;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.our-item img:hover {
    transform: scale(1.1);
}
.our-item h5 {
    color: #bfbfbf;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 0.7em;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.our-item p {
    color: #bfbfbf;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
}
.our-item ul {
    padding-left: 0;
    margin-top: 40px;
}
.our-item ul li {
    list-style: none;
    display: inline-block;
}
.our-item ul li a {
    padding: 7px;
}
.our-item ul li a:hover {
    color: #818a91;
}
.our-item ul li strong {
    display: none;
}

/* Price */
.price-column {
    box-shadow: 0px 0px 20px 0px rgba(221,221,221,0.5)!important;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    text-align: center;
    margin: 20px 0;
    padding: 70px 50px 40px 50px;
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
}
.price-item h5 {
    color: #4c4c4c;
    font-family: "Roboto", "Source Sans Pro", sans-serif;
    font-size: 17px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 5.9px;
    padding-bottom: 50px;
    margin-bottom: 40px;
    position: relative;
}
.price-item h5:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 48px;
    height: 3px;
    background-color: #4c4c4c;
}
.price-item ul {
    padding-left: 20px;
    text-align: left;
    display: inline-block;
}
.price-item ul li {
    list-style: none;
    color: #666666;
    padding-left: 15px;
    line-height: 35px;
}
.price-item ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 16px;
    margin-right: 10px;
}
.price .lt-btn {
    border-width: 3px!important;
    background: none;
    text-transform: capitalize;
}
.price-item.color h1,
.price-item.color h5,
.price-item.color ul li,
.price .lt-btn:hover {
    color: #fff;
}
.price-item.color h5:after {
    background-color: #fff;
}
.price-column .lt-btn {
    background: #fff;
}
.price-column .lt-btn:hover {
    border-color: #fff!important;
}

/* Testimonial */
.testimonial-column {
    padding: 30px 40px 30px 40px;
    background-color: #ffffff;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0px 5px 20px 0px rgb(0 0 0 / 10%)!important;
}
.testimonial-column:hover {
    box-shadow: 0px 15px 50px 0px rgb(0 0 0 / 5%)!important;
}
.testimonial-item {
    background-color: #fff;
    box-shadow: 0px 0px 35px 0px rgba(93,114,128,0.15);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 40px 0;
    padding: 30px 30px 30px 30px;
    border-radius: 20px;
}
.testimonial-item.center {
    margin-top: 70px;
}
.testimonial-item i {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.testimonial-item:hover i {
    transform: scale(1.1);
}
.testimonial-item h5 {
    font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
}
.testimonial-item h6 {
    color: #54595f;
    font-size: 13px;
    font-weight: 400;
}

/* Category */
.category-column {
    min-height: 200px;
}
.category-column .lt-btn {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: inline-block;
    max-width: 135px;
}

/* Collection */
.collection-column .clearfix {
    background-color: #FFFAF7;
    margin: 0 auto;
    max-width: 582px;
}
.collection .lt-btn {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

/* Subscribe */
.subscribe table.acymailing_form {
    width: 100%;
    max-width: 380px;
    margin: 59px;
}
.subscribe table.acymailing_form input {
    background: transparent;
    border: 1px dashed #fff;
    color: #fff !important;
    margin: 10px 0;
}
.subscribe table .acysubbuttons input {
    margin-left: -80px;
}
.subscribe table.acymailing_form tr {
    margin: 15px 0;
}

/* Service */
.service-item {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 3% 3% 3% 3%;
    padding: 20px 20px 0px 20px;
    border-radius: 5px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.lservice-item:hover {
    transform: translateY(-10px);
}
.service-item p,
.service-item h6 {
    color: #fff;
}
.service-item h6 {
    margin-bottom: 0;
}
.service-item p:before {
    margin-right: 7px;
    font-size: 20px;
}
.service-item .eJOY__extension_root_class {
    display: none;
}

/* Our */
.our-left .clearfix {
    position: relative;
}
.our-left .clearfix:nth-child(2) {
    top: 100px;
    position: absolute;
}
.our-left .clearfix:nth-child(3) {
    position: relative;
    top: -100px;
}

/* Together */
.together h1 span {
    line-height: 100px;
    font-size: 70px;
}

/* Offer */
.offer .sppb-row img {
    box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    -moz-box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    -webkit-box-shadow: 25px 0px 60px rgba(0, 0, 0,0.3);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}
.offer-left {
    margin-left: -10%;
    width: 110%;
}
.offer-right {
    margin-top: 100px;
    margin-left: -70px;
    z-index: -1;
    width: 110%;
}

/* Project */
.title-content h2 {
    font-size: 60px;
    line-height: 55px;
    font-weight: 700;
    color: rgb(0, 22, 89);
    letter-spacing: -2px;
    margin-bottom: 25px;
}
.title-content p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: rgb(86, 89, 105);
}
.project-img img {
    height: 667px;
}
.project-img-pen {
    position: absolute;
    bottom: 48px;
    right: 20px;
}

/* Contact */
.contact-item .sppb-icon-container {
    height: 61px;
    width: 61px;
    line-height: 61px;
    border-radius: 50%;
}
.contact-item .sppb-media {
    overflow: inherit;
}
.contact-item .sppb-icon {
    position: relative;
    margin-top: -29px;
}
.contact-icon .shrewd_solution_icon ul li strong {
    display: none;
}
.contact-icon .shrewd_solution_icon {
    padding-top: 20px;
}
.contact-icon .shrewd_solution_icon ul,
.contact-icon .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0px!important;
}
.contact-icon .shrewd_solution_icon ul li a {
    font-size: 16px;
    background: #0f073f;
    height: 42px;
    width: 42px;
    color: #fff !important;
    line-height: 42px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    box-shadow: 0 0 15px rgb(228 200 200 / 50%);
    display: inline-block;
}
.contact-icon ul li em strong {
    display: none;
}

/* Feature */
.feature-album iframe {
    max-width: 100%;
}
.feature .lt-title p,
.feature .lt-title h6 {
    color: #031322;
}

/* Event */
.event-item {
    position: relative;
    overflow: hidden;
}
.event-item img {
    width: -webkit-calc(100% + 40px)!important;
    width: calc(100% + 40px)!important;
    max-width: -webkit-calc(100% + 40px)!important;
    max-width: calc(100% + 40px)!important;
    -webkit-transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,transform .35s;
    transition: opacity .35s,transform .35s,-webkit-transform .35s;
    -webkit-transform: translate3d(-30px,0,0);
    transform: translate3d(-30px,0,0);
}
.event-item:hover img {
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
      -webkit-transform: translate3d(0px,0,0);
    transform: translate3d(0px,0,0);
}
.event-item .sppb-media-content {
    padding: 15px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.52);
}
.event-item:hover .sppb-media-content {
    background: rgba(0, 0, 0, 0.82);   
}
.event-item .sppb-media-content,
.event-item .sppb-media-content:before,
.event-item .sppb-media-content:after {
    -webkit-transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,transform .35s;
    transition: opacity .35s,transform .35s,-webkit-transform .35s;
}
.event-item .sppb-media-content:before {
    position: absolute;
    content: "";
    opacity: 0;
    top: 30px;
    right: 20px;
    bottom: 50px;
    left: 20px;
    border-top: 1px solid #fff;
    -webkit-transform: scale(0,1);
    -ms-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}
.event-item .sppb-media-content:after {
   	position: absolute;
    content: "";
    top: 20px;
    right: 30px;
    bottom: 20px;
    left: 30px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    -ms-transform: scale(1,0);
    transform: scale(1,0);
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.event-item:hover .sppb-media-content:after,
.event-item:hover .sppb-media-content:before {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.event-item h4 {
    padding: 50px 30px 0 30px;
    -webkit-transition: -webkit-transform .35s;
    transition: -webkit-transform .35s;
    transition: transform .35s;
    transition: transform .35s,-webkit-transform .35s;
}
.event-item h5 {
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 30px;
    opacity: 0;
    overflow: hidden;
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
.event-item:hover h5 {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/* Step */
.step .sppb-row > div:nth-child(n+2) {
    border-left: 1px solid #E6E6E6;
}
.step-item h4 {
    color: #262626;
    font-size: 30px;
    font-weight: 400;
}
.step-item h6 {
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

/* Team */
.team-item img {
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.team-item:hover img {
    transform: rotate(4deg);
    filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg);

}

/* Bottom Team */
.bottom-team .btn:before {
    background-color: #fff!important
}
.bottom-team .btn:after {
    background-color: #191C21
}
.bottom-team .btn:hover {
    color: #fff;
}

/* Testimonial */
.testimonial img {
    border-radius: 50%;
}

/* Plan */
.client-column .clearfix {
    width: 33.3%;
    float: left;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.blog .jm-category-module.default .jmm-intortext {
    color: #000;
}
.jm-category-module.default .jmm-rows.rows-3 > div > .jmm-item {
    width: 31%;
    margin: 1%;
  	background: #fff;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #fff !important;
    padding: 13px 20px;
	margin-bottom: 75px;
}

/* Bottom */
#sp-bottom1 .shrewd_solution_icon ul li strong {
    display: none;
}
#sp-bottom1 .shrewd_solution_icon {
    padding-top: 20px;
}
#sp-bottom1 .shrewd_solution_icon ul,
#sp-bottom1 .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0px!important;
}
#sp-bottom1 .shrewd_solution_icon ul li a {
    font-size: 16px;
    background: #fefefe;
    height: 36px;
    width: 36px;
    line-height: 38px;
    text-align: center;
    border-radius: 2px;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    box-shadow: 0 0 15px rgba(228, 200, 200, 0.5);
    display: inline-block;
}
#sp-bottom1 .shrewd_solution_icon ul li em {
  	font-family: 'Font Awesome 5 Brands';
}
#sp-bottom2 ul li em,
#sp-bottom3 ul li em{
  	padding-right: 10px;
}
#sp-bottom ul li em strong {
  	display: none;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(255, 255, 255, .1);
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	.slider-colum-right .sppb-column-addons {
    	left: 0px;
	}
  	#sp-header {
    	top: 0px;
	}
  	.jm-category-module.default .jmm-rows.rows-3 > div > .jmm-item {
    	width: 98%;
    	margin: 20px 1%;
	}
  	.title {
  		padding: 80px 10px;  
  	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.cd-headline.clip span {
    	font-size: 60px !important;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay,
.slider .slider-content h1:after, .service-item {
 	background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
.counter-item h3, #sp-top-bar a {
  	color: var(--text-color) !important; 
}
.service-item:hover {
  	border-color: var(--text-color) !important;
}
.logo-image {
    margin-top: 15px;
	margin-bottom: 15px;
}

#sp-main-body {
    padding: 0px 0;
}
.list-group-item+.list-group-item {
    margin-bottom: 75px;
}

.article-details .article-full-image {
    margin-bottom: 2rem;
    margin-top: 50px;
	text-align: center;
}
.article-details .article-header {
	color: #005c00;
	font-family: Trebuchet MS, Lucida Calligraphy, Open Sans;
	padding: 10px 20px 3px 20px;
	margin-bottom: 15px;
	border-top: 1px solid ;
    border-bottom: 1px solid ;
	/*background: #7d390a;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 3% 3% 3% 3%;
    border-radius: 10px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;*/
	
}
.article-details .article-header h1, .article-details .article-header h2 {
    text-align: center !important;
}

#sp-right .sp-module .sp-module-title {
	color: #005c00;
	font-family: Trebuchet MS, Lucida Calligraphy, Open Sans;
	text-align: center;
	padding: 10px 20px 10px 20px;
	margin-bottom: 15px;
	border-top: 1px solid ;
    border-bottom: 1px solid ;
}
.article-list .article .readmore {   
	color: #005c00;
}
.article-details .article-can-edit a {
    background: #005C00;
}


/*********************
* Calendar style
**********************/
#jevents_body .cal_table {
    border: 1px solid #DDD;
    background-color:#CCC;
}
#cal_title {
    color: #000000;
}
#jevents_header {
    text-align: center;
}
#jevents_body .cal_daysnames {
    background-color:#fff;
    color:#474747;
}
.cal_daysnames {
    color: #000000;
}
.cal_daysoutofmonth {
    background-color: #d4d8d8;
}
.cal_daysoutofmonth {
    color: #000000;
}
#jevents_body .cal_today {
    background-color:#FFF;
}
#jevents_body .cal_daysnoevents {
    background-color: #FFF;
}
#jevents_body .cal_dayshasevents {
    background-color: #FFF;
}
a.cal_daylink:link {
    color: #000000;
}
a.cal_daylink:visited{
    color: #000000;
}
a.cal_daylink:hover{
    color: Red;
}
#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover {
    color:#474747 ;
}
#jevents_body a.cal_titlelink:hover {
    background-color:#F7F7F7;
}
#jevents_body .month_cell_st {padding:0px;background-color:#E4E8E8;}
/***************************
* List style
**************************/
a.ev_link_cat:link {
    color: Gray;
}
a.ev_link_cat:visited  {
    color: Gray;
    text-decoration:none;
}
a.ev_link_cat:hover  {
    color: Black;
}
a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover  {
    color: Gray;
}
a.ev_link_row:hover  {
    color: Black;
}
a.ev_link_unpublished {
    color:red;
}
a.ev_link_weekday:link {
    color: Gray;
    text-decoration:none;
}
a.ev_link_weekday:visited  {
    color: Gray;
}
a.ev_link_weekday:hover  {
    color: Black;
}
#jevents_body  .ev_table {
    border-right: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid black;
}

#jevents_body .ev_td_right {
    /*background-color: #FFDEAD;*/
    border-top: 1px solid #000000;
}
#jevents_body .ev_td_left {
    background-color: #c5d5e5;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    color: black;
}
#jevents_body .ev_td_today {
    background-color: #E9B4A1;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    color: black;
}
.ev_repeatexception{
    background-color:yellow;
}
.jev_toprow div.previousmonth , .jev_toprow div.nextmonth {  
    background-color: #005c00;
    border:1px solid #005c00;
}
#jevents_body .jev_toprow div.previousmonth a {
    color:#FFF;
}
.jev_toprow div.currentmonth{ 
    border-top:1px solid #005c00 ;
    border-bottom: 1px solid #005c00 ;
}
#jevents_body .jev_toprow div.nextmonth a {
    color:#FFF;
}
.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth {
    color: #606F79!important;
}

#jevents_body #jev_maincal.jev_listview .jev_daysnames {
    background-color: #F7F7F7;
    border-color: #DDD;
    color: #474747;
}

/**********************
* Form style
**********************/
/* Styles for dhtml tabbed-pages */
.ontab {
    border-left: outset 1px #ff9900;
    border-right: outset 1px #808080;
    border-top: outset 1px #ff9900;
    border-bottom: solid 1px #d5d5d5;
}
.offtab {   
    background-color: #EEEEEE;
    border-left: outset 1px #E0E0E0;
    border-right: outset 1px #E0E0E0;
    border-top: outset 1px #E0E0E0;
    border-bottom: solid 1px #d5d5d5;
}
.tabpadding {
    border-bottom: solid 0px #777777;
}
.tabheading {
    background-color: #ffae00;
}
.tabcontent {
    /* background-color: ThreedFace; */
    border-top: solid 1px #777777;
    border-left: solid 1px #777777;
    border-right: solid 1px #777777;
    border-bottom: solid 1px #777777;
}
.frm_td_bydays {
    background-color: #FFF8DC;
    color: black;
}
.frm_td_byweeks {
    background-color: #FFF0F5;
    color: black;
}
.frm_td_bymonth {
    background-color: #FDF5E6;
    color: black;
}
.frm_td_byyear {
    background-color: #F0F8FF;
    color: black;
}

/**********************
* Nav bar style
**********************/
a.nav_bar_link:link {
    color: Green;
}
.nav_bar_cell  {
    background-color: #ECECEC;
}

/* Event Legend Module Styling */
.moduletable div.event_legend_container {
    background-color: #FFDEAD;
    color:black;
}

/***************************************
* Boostrap ToolTips for JEvents Calendar
****************************************/
.jevtip-tip, .jevtip {
   background: #f5f5f5;
   border: 1px solid #D4D5AA;
}
/* Joomla 1.6 changes */
#action_dialog {
    background-color:#dedede;
    border:solid 1px #000000;
}
#action_dialog div {
    background-color:#ffffff;
    border:solid #000000;
}
div.ical_form_button a{
    border: 1px solid rgb(202, 202, 202);
    background-color: rgb(247, 247, 247);
    color: rgb(107, 121, 107);
}

div.export_form {
    background-color:#cfcfcf;
    background-color: #f5f5f5;
}
/* flat design enhancments */
#jevents_body .nav-items div.active a, .jev_header2 .active a {background-color:#005c00; color:#FFF; }
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {background-color:#FFF; border-left: 1px solid #005c00;}
.nav-items > div {margin-left:-5px;display:inline-block;padding: 3px 0px 2px 0px;line-height:27px;vertical-align:middle;border:1px solid #005c00;border-left:0px; }
.nav-items > div a {padding:8px 12px 7px 12px;text-decoration:none;color: #474747;}
#jevents_body .nav-items > div a:hover {padding:7px 12px 7px 12px;background-color:#CCC;border-left:1px solid #005c00;color:#000;}
.nav-items > div:first-child {border-radius:5px 0 0 5px;border-left:1px solid #005c00;}
.nav-items > div:last-child {border-radius:0 5px 5px 0;border-right:1px solid #005c00;}

#jevents_body .cal_today a.cal_daylink {background-color:#005c00; padding:4px;border-radius:10px;color:#FFFFFF;}
#jevents_body .cal_today a.cal_daylink:hover {border-left: 1px solid #005c00;background-color:#fff; border:1px solid #005c00; padding:4px;border-radius:10px;color:#005c00;}

.saturday, .sunday { color: #ADADAD;}
#jev_maincal {margin:15px -1px 15px -1px;background-color:#FCFCFC;border:1px solid #ddd;}
#jevents_body #jumpto form select{
    border: 1px solid #bbb;
    border-bottom-color: #a2a2a2;
}
#jevents_body #jumpto form button  {
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border: 1px solid #bbb;
    border-bottom-color: #a2a2a2;
}
#jevents_body .jev_daysnames.category select {background: none;height: 25px;width: 110px;border:1px solid #ddd;font-size:11px;}
#jevents_body #jevcatbar {border:0px;border-bottom: 1px solid #e3e3e3;border-top: 1px solid #e3e3e3;border-radius: 3px 3px 0px 0px;}
.jev_toprow .jev_header2 > * {
    height: 26px !important;
}

#jevents_body .jev_daysnames.category select {background: none;height: 25px;width: 110px;border:1px solid #ddd;font-size:11px;}
#jevents_body #jevcatbar {border:0px;border-bottom: 1px solid #e3e3e3;border-top: 1px solid #e3e3e3;border-radius: 3px 3px 0px 0px;}
.jev_toprow .jev_header2 > * {
    height: 26px !important;
}
.mod_events_td_todaynoevents { 
    background-color: #00BFB2; /* Colorea el fondo del día actual */
	color: #fff;
	border-radius: 5px !important;
}
.mod_events_td_daywithevents {
    background-color: #B0C4DE; /* Colorea fondo de días con eventos */
	border-radius: 5px !important;
}
.mod_events_td_dayoutofmonth {
    background-color: rgba(0,129,39,0.1); /* Colorea fondo de días del mes anterior o el próximo */
	border-radius: 5px !important;
}
.mod_events_monthyear {
    cursor: pointer; /* Efecto Mouse */
}
.mod_events_monthyear {
    cursor: pointer;
	height: 50px;
	color: #fff;
}
.mod_events_monthyear td {
    font-size: 30px; /* Tamaño de link */
	background: #005c00;
	border-radius: 5px !important;

}

.mod_events_monthyear td a {
	color: #fff;
}
table {
    text-align: center !important;
}

.page-header {
	color: #005c00;
	font-family: Trebuchet MS, Lucida Calligraphy, Open Sans;
	text-align: center;
	padding: 10px 20px 10px 20px;
	margin-bottom: 15px;
	border-top: 1px solid ;
    border-bottom: 1px solid ;
}

h1.edocman-page-heading {
    color: #005c00;
}

.ph-si.ph-si-enabled {
	background-color: #c5c5c5 !important;
}
.ph-si.ph-si-enabled:hover {
	background-color: #000 !important;
}

.ph-si.ph-si-disabled {
	background-color: #c5c5c5 !important;
}
.ph-si.ph-si-disabled:hover {
	background-color: #000 !important;
}

.ph-si.ph-si-trash {
	background-color: #c5c5c5 !important;
}
.ph-si.ph-si-trash:hover {
	background-color: #000 !important;
}